.sl-ctm-icon:before {background: #ffffff url("../../images/fcons_lang/da2a43ad_custom-favicon-spritesheet-sl.png?t=1779364118") }
.sl-ctm-icon0:before { background: url("../../favicons/2296.png?t=1779364118"); }
.sl-ctm-icon2680:before { background-position: -0px -0px; }
.sl-ctm-icon4499:before { background-position: -16px -0px; }